Subject: Fly8 flight simulator uploaded to tsx-11
From: [email-masked] (Eyal Lebedinsky)
Date: 18 Feb 1994 17:15:16 +0200
Newsgroups: comp.os.linux.announce

Hello,

In response to a number of requests I uploaded the fly8 distribution for
Linux into tsx-11.mit.edu as /incoming/fly8102[bin|src].tgz.

Please note:

1) The doco was upgraded (it actually calls itself 1.03). It refers to
   the programs fly8udp (is actually fly8srv) and udpmgr (is actually
   udpcli).

2) I had to upgrade the joystick driver in order to support the more elaborate
   joysticks. The binray uses this new driver so I included my version of
   the Linux joystick driver in js.zip. Please get the original driver (.05)
   and then drop the new modules from js.zip onto the kernel. I hope that
   my changes will make it into a later version of the driver.

3) the bin file includes all the necessary componnents, unlike the format on
   the official fly8 site (csc.canberra.edu.au) and is also slightly more
   up to date.

-- 
Regards
	Eyal Lebedinsky		[email-masked]

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.